[metadata]
name = tomato-rules
version = 1.0
author = Eduardo Lopes Dias, Murilo Melhem
author_email = eduardotogpi@usp.br
description = Additional rules for tomato-engine.
long_description = file: README.md
long_description_content_type = text/markdown
url = https://codeberg.org/eduardotogpi/tomato-rules
project_urls =
    Bug Tracker = https://codeberg.org/eduardotogpi/tomato-rules
classifiers =
    Programming Language :: Python :: 3
    License :: OSI Approved :: GNU General Public License v3 or later (GPLv3+)
    Operating System :: OS Independent

[options]
package_dir =
    = files
packages = tomato_rules
python_requires = >=3.6
install_requires =
	tomato-engine
